<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_SLS_DodgeTrack.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It won&apos;t be long before the guards notice I&apos;m missing</Source>
      <Dest>衛兵が私が居ないことに気づくまでにはそれほど長くはかからないだろう</Dest>
    </String>
    <String List="0">
      <Source>I think no-one noticed I skipped out</Source>
      <Dest>誰かが私がスキップしたことに気づいたとは思わない</Dest>
    </String>
    <String List="0">
      <Source>The guards in </Source>
      <Dest>衛兵は</Dest>
    </String>
    <String List="0">
      <Source> will have noticed I&apos;m gone by now.</Source>
      <Dest>気づかれただろう、しかし私はもう去っている</Dest>
    </String>
  </Content>
</SSTXMLRessources>